---
---
<meta charset="utf8"/>

<div id=container>
<h2>%title% (%name%)</h2>

note: <i>%note%</i>

<ul>
<li>framaid: <a href=https://hebdomadaire.framapad.org/p/%framaid%>/p/%framaid%</a>
<li>qm: <a href=http://127.0.0.1:8080/ipfs/%qm%qm>/ipfs/%qm%</a>
</ul>

<pre>
ip: %ip%
tics: <a href=https://duckduckgo.com/?q=!g+tics:+%tics%>%tics%</a>
date: <a href=https://duckduckgo.com/?q=!g+date:+%date%>%date%</a>
url: <a href=%url%>%url%</a>
loc: <a href=%loc%>%loc%</a>
domain: '<a href=http://%domain%>%domain%</a>'
hostname: '<a href=http://%hostname%>%hostname%</a>'
origin: <a href=%origin%>%origin%</a>
fragment: %fragment%
rr: %rr%
</pre>
</div>


<script src="https://iglake.github.io/js/dist/dns.js"></script>
{% if jekyll.environment == 'production' %}
<script src="https://iglake.github.io/js/dist/config.js"></script>
{% else %}
<script src="http://127.0.0.1:8088/GITrepo/iglake/cssjs/js/src/config.js"></script>
{% endif %}
<script> DNS.Query('_json.'+domain,'TXT', callback('container')) </script>

<div id=badges>
<a href="https://duckduckgo.com/?q=!g+{{site.tag}}"><img src="https://img.shields.io/badge/tag-{{site.tag}}-yellow.svg?style=flat-square" alt="{{site.tag}}" /></a>
<a href="https://duckduckgo.com/?q=!g+%ip%"><img src="https://img.shields.io/badge/IP-%ip%-pink.svg?style=flat-square" alt="%ip%" /></a>
</div>
